OrbitScripts SmartPPC Pro用户名参数跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197177 漏洞类型 跨站脚本
发布时间 2005-11-25 更新时间 2005-11-28
CVE编号 CVE-2005-3814 CNNVD-ID CNNVD-200511-392
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-392
|漏洞详情
SmartPPCPro是一款基于PHP和MySQL实现的搜索引擎脚本。SmartPPCPro中的多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过(1)directory.php、(2)frames.php和(3)search.php中的用户名参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15567
链接:http://www.securityfocus.com/bid/15567
来源:VUPEN
名称:ADV-2005-2581
链接:http://www.frsirt.com/english/advisories/2005/2581
来源:MISC
链接:http://www.addict3d.org/index.php?page=viewarticle&type=security&ID=5359
来源:SECUNIA
名称:17736
链接:http://secunia.com/advisories/17736
来源:MISC
链接:http://nightmaresecurity.net/index.php?showtopic=1015
来源:OSVDB
名称:21092
链接:http://www.osvdb.org/21092
来源:OSVDB
名称:21091
链接:http://www.osvdb.org/21091
来源:OSVDB
名称:21090
链接:http://www.osvdb.org/21090
来源:SECTRACK
名称:1015259
链接:http://securitytracker.com/id?1015259